Attempting to import VRL file formed in VUE 1.6.5 into VUE 1.2

Asked By 20 points N/A Posted on -
qa-featured

I am attempting to import a VRL file formed in VUE 1.6.5 into VUE 1.2 via 1.6.4, and I get an error message. Someone can assist?

Successfully Imported 0 of 1 files


Error Occurred
Successfully Imported 0 of 1 files
VRL Import results
Vr2_8253_20100426_1.vrl: Unrecognized Compression.

 

SHARE
Answered By 0 points N/A #176187

Attempting to import VRL file formed in VUE 1.6.5 into VUE 1.2

qa-featured

What you are trying to do is trying to import a file that has been created using the latest version of VUE that is VUE 1.6.5 or greater. Unfortunate for you that it is not supported with the older versions to import a file created using the later versions.

Please make sure that you have switched to the latest version of the software available.

Login/Register to Answer

Related Questions